/*
font-family: 'Quattrocento', serif;		400,700
font-family: 'Montserrat', sans-serif;	400,700
*/

body {
	margin:			20px;
	color:			#666666;
	font-family:	'Quattrocento', serif;
	font-weight:	400;
	font-size:		14px;
}

#header {
	cursor:					pointer;
	background-image:		url("images/bannerw.png");
	height:					145px;
	max-width:				800px;
	background-position:	left;
	background-repeat:		no-repeat;
	background-size:		100% auto; 
}

.introText {
	font-size: 15px;
	font-weight: 700;
	color: #9b5924;
}

.pageContent {
	max-width:			800px;
	
}

@media screen and (min-width: 800px) {
	.pageContent {
		margin:			30px;
	}
}
@media screen and (max-width: 799px) {
	.pageContent {
		margin:			10px;
	}
}

.bannercaption {
	color:				#fff;
	font-family:		'Montserrat', sans-serif;
	font-weight:		700;
	font-size:			1.2rem;
	padding:			10px 20px;
	margin:				40px 0 20px 0;
	background-color:	#385b29;
}

.eulgBlock {
	margin-top:		40px;
}


.contentArea,.photoArea {
	display:			flex;
	flex-direction:		row;
	flex-wrap:			wrap;
	margin-bottom:		30px;
}

.contentArea > div {
	padding:		20px;
}

.photoArea {
	text-align:			center;
}

.photoArea img {
	margin:		5px 3px;
}
.photoRow {
	display:			flex;
	align-items:		flex-start;
	flex-wrap:			wrap;
	justify-content:	center;
}

.artRow {
	display:			flex;
	align-items:		flex-start;
	flex-wrap:			wrap;
	justify-content:	space-around;
	align-items:		center;
	margin:				30px 0;
	background-color:	#f8f8f8;
	padding:			10px;
}
.artRow > div {
	margin:				10px;
}


.txtG {
	width:		350px;
}

.txtblock {
	text-align: justify;
	line-height: 16px;
}
.linkblock {
	margin-top:		20px;
}

.anchlink {
	font-family:	'Montserrat', sans-serif;
	color:	#666;
	font-size:			0.9rem;
	letter-spacing:		1.2px;
	text-decoration:	none;
}

.pblock {
	margin: 10px 0;
}

.pagecaption {
	font-family:	'Montserrat', sans-serif;
	font-weight:	700;
	font-size:		24px;
	text-align:		left;
	line-height:	30px;
	color:			#385b29;
	margin-bottom:	30px;
}

@media screen and (min-width: 800px) {
	#header {
		margin:					20px 0 20px 30px;
	}
	.contentArea {
		justify-content:	flex-start;
	}
	.photoArea img {
		width:		380px;
	}
}
@media screen and (max-width: 799px) {
	#header {
		background-image: url("images/bannern.png");
		width:	320px;
		height:	255px;
		margin:		auto;
	}
	.contentArea {
		justify-content:	center;
	}
	.bannercaption {
		text-align:		center;
	}
	.picSw {
		order:	2;
	}
	.photoArea img {
		width:		320px;
	}
}

@media screen and (max-width: 899px) {
	.picG img {
		max-width:		320px;
		max-height:		420px;
	}
}
@media screen and (min-width: 900px) {
	.picG {
	}
}

#chabPic {
	width:			100%;
	max-width:		766px;
}


.mainLink {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 22px;
	color: #385b29;
	text-decoration: none;
}

.inlineLink {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-style:	italic;
	color: #385b29;
	text-decoration: none;
}

.inlineArtL {
	float:	left;
	margin-right: 20px;
}
.inlineArtR {
	float:	right;
	margin-left: 20px;
}
.inlineArtL img,.inlineArtR img {
	width:	250px;
}

.artPic {
	width:	320px;
}

#footer {
	border-top: 1px solid #c6c6ca;
	padding-top: 10px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 12px;
}

#footer a {
	color: #385b29;
	text-decoration: none;
}

@media screen and (max-width: 899px) {
	#footer { margin: 30px 20px; }
	.bottomLink { margin-left: 20px; }
}
@media screen and (min-width: 900px) {
	#footer { margin: 50px 20px 30px 20px; }
	.bottomLink { margin-left: 30px; font-size: 1rem; }
}

.bottomnull {
	color:	#bbb;
}


#copyr {
	color:		#888;
	font-style:	italic;
}

#contactDiv {
	float: right;
}


